.whatsapp {
	margin: 0;
	padding: 0;
	position: fixed;
	bottom: 20px;
	left: 7px;
	z-index: 99999999999;
	float: right;
}
/*edit by priyanshu*/
.whatsapp-1 {
	margin: 0;
	padding: 0;
	position: fixed;
	bottom: 25px;
	left: 85px;
	z-index: 99999999999;
	float: right;
	animation-name: shake;
 animation: shake 2s ease infinite;
}

@keyframes shake {
	0%, 100% {transform: translateX(0);}
	10%, 30%, 50%, 70%, 90% {transform: translateX(-10px);}
	20%, 40%, 60%, 80% {transform: translateX(10px);}
}
/*end*/

.callus {
	margin: 0;
	padding: 0;
	position: fixed;
	bottom: 20px;
	right: 7px;
	z-index: 99999999999;
	float: left;
}

@media only screen and (max-width: 768px) {

.cnt223 {
    /* min-width: 600px; */
    width: 65% !important;
    margin: 25% auto !important ;
    }



.icon-block h3 {
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
    color: #fff;
    margin-top: 100px;
    margin-bottom: 15px;
    font-family: 'Raleway', sans-serif;
}

	.callus,
	.whatsapp {
		width: 50px;
		height: 50px;
	}
}


/*/////////////////////////////////*/

/* 
when .itembox:hover, show overlay.
overwrite .itembox-overlay."position"
*/
.itembox:hover .itembox-overlay.top {
	top: 0;
}

/* 
by default, overlay is visible… 
*/
.itembox-overlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #b22234;
	color: #fff;
	overflow: hidden;
	text-align: left;
	/* fix text transition issue for .left and .right but need to overwrite left and right properties in .right */
	width: 100%;
	-moz-transition: top 0.3s, right 0.3s, bottom 0.3s, left 0.3s;
	-webkit-transition: top 0.3s, right 0.3s, bottom 0.3s, left 0.3s;
	transition: top 0.3s, right 0.3s, bottom 0.3s, left 0.3s;
}

/*
…but this hide it
*/
.itembox-overlay.top {
	top: 100%;
}


/* misc. CSS */
* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

.itembox {
	position: relative;
	border: 1px solid #b22234;
	float: left;
	margin: 2%;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

.itembox img {
	max-width: 100%;
}

/* end of misc. CSS */


.content-details {
	position: absolute;
	top: 10%;
	left: 10%;
	right: 10%;
	bottom: 5%;
}

.content-details p {
	margin-bottom: 10px;
}

.content-details ul {
	list-style: none;
}

.content-details ul i {
	padding-right: 5px;
}

.content-details p,
.content-details li {
	font-size: 12px;
	font-weight: 300;
	line-height: 20px;
	padding-bottom: 5px;
}

.content-details p strong {
	font-size: 12px;
}

/*//////////////////////////////////////*/

/* The flip box container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */
.flip-box {
	background-color: transparent;
	width: 100%;
	height: 340px;
	perspective: 1000px;
}

.flip-box-inner {
	position: relative;
	width: 100%;
	height: 100%;
	text-align: left;
	transition: transform 0.8s;
	transform-style: preserve-3d;
}

.flip-box:hover .flip-box-inner {
	transform: rotateY(180deg);
}

.flip-box-front,
.flip-box-back {
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.flip-box-front {
	background-color: #bbb;
	color: black;
	border: 1px solid #3c3b6e;
	border-left: none;
	border-bottom: none;
}

.flip-box-back {
	background-color: #3c3b6e;
	color: white;
	transform: rotateY(180deg);
}

.flip-box-front img {
	width: 100%;
	height: 100%;
}

.style1 h2 {
	color: #000;
}

.style1 h2 span {
	color: #b22234;
}

.style1 h2:after {
	background: #3c3b6e;
}

.flip-box {
	margin-bottom: 20px;
}

.imginfos {
	background: #3c3b6e;
	margin: 0;
	padding: 15px;
	color: #fff;
	text-align: center;
}

.imginfos.two {
	background: #b22234;
	margin: 0;
	padding: 15px;
	color: #fff;
	text-align: center;
	position: absolute;
	bottom: 0px;
	width: 100%;
	z-index: 9999;
}

.style1 .elp {
	position: absolute;
	top: 5%;
	color: #fff;
	right: 5%;
}

.style1 .elp i {
	font-size: 22px;
}

.p0 {
	padding: 0px !important;
}

.m0 {
	margin: 0px !important;
}


/* whatsapp and call icon start here */
.whatsapp {
    margin: 0;
    padding: 0;
    position: fixed;
    bottom: 20px;
    left: 7px;
    z-index: 99999999999;
    float: right;
}
.callus {
    margin: 0;
    padding: 0;
    position: fixed;
    bottom: 20px;
    right: 7px;
    z-index: 99999999999;
    float: left;
}
/* whatsapp and call icon start here */
.diff{
color: #fff;
margin: 0px 0px 0px !important;
}

.centered.textw{
color: #fff
}
.sizeicon{
width:20px;
margin-right:5px;
}


h1,h2,h3,h4,h5,h6{
font-family: 'Raleway', sans-serif !important;
}
.centered.fahead{
line-height: 1.1 !important;
}
.lsn{
list-style:none;
}
.alig{
text-align: center !important;
}
.Content.EmbedFrame {
    padding-bottom: 125% !important;
}
.foot-log{
margin-bottom: 20px;
}
.text-justify.test{
font-size:16px !important;
}
.PrimaryCTA {
    align-items: stretch;
    background-color: rgb(var(--web-always-white));
    display: flex;
    flex-direction: column;
    height: 44px;
    justify-content: center;
    margin-left: 12px;
    margin-right: 12px;
    position: relative;
    margin-top: 57px !important;
}
.EmbeddedMedia {
    background-color: rgb(var(--ig-secondary-background));
    bottom: -57px !important;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.textw {
    color: #fff !important;
}
.greenspecial{
background-color: #32CD32 !important;
font-size: 16px;
    font-weight: 500;
}
.mid{
margin-top: 34px !important;
}
.btn-primary.greenspecial:hover{
color: #fff !important;
}
.rating {
    color: #F5E633;
    font-size: 20px !important;
    letter-spacing: 7px;
}
.fchan{
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
color: #fff !important;
font-size: 15px !important;
}
.cold{
color: #32CD32;
text-align: right !important;
}
.six{
justify-content: center;
    width: 180px;
    margin: auto !important;
    text-align: center !important;
    display: flex;
    position: relative;
    align-items: center;
}



.acc-main {
    /* padding-bottom: 50px; */
    color: #0061ff;
  }
  .container.accsec {
    max-width: 790px;
    margin: 0 auto;
    width: 100%;
    padding: 0 15px;
  }
  .extrspace{
	padding-top: 20px;
  }
  .extrspacetop{
	padding-top: 60px;
	padding-bottom: 20px;
  }
  .pockets-main h1 {
    font-size: 60px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #111;
    margin: 0 0px 35px;
  }
  .intro-cont h3{
    font-size: 35px;
    font-weight: 600;
    color: #111;
    margin: 50px 0;
  }
  .kind h2{
    text-align:center;
    font-size: 45px;
    font-weight: 600;
    color: #111;
    margin: 50px 0 30px;
  }
  /*accordion*/
  .accordion-main{
    margin-bottom:36px;
  }
  .accordion-main:last-child .accordion_body{
    padding-bottom: 0;
  }
  .accordion_head {
    background-color: #fff;
    border: 1px solid #000;
    color: #0f1010;
    cursor: pointer;
    font-size: 15px;
    padding: 12px 25px;
    border-radius: 5px;
    border: 1px solid 29705a !important;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
	text-align: center;
}
  .accordion_body {
    background: transparent;
    font-size: 15px;
    font-weight: 600;
    text-align: center;
    padding-top: 20px;
  }
  .topms{
	margin: 0px;
	text-align: justify;
  }
  .accordion_body img{
    width: 100%;
    max-width: 230px;
    margin-bottom: 30px;
  }
  .accordion_body p {
    /* margin: 0px; */
	max-width: 100%;
    color: #000000;
  }
  .accordion_body h3,
  .div-bott h3{
    font-size: 28px;
    font-weight: 600;
    margin: 15px 0;
    color: #1e352e;
  }
  .div-bott h3{
  font-size: 35px;
  }
  .div-bott{
  text-align:center;
  }
  .div-bott p{
  font-size:24px;
  }
  .plusminus {
    float: right;
    font-size: 36px;
    margin-top: -9px;
  }
  .coll-back{
    background-color: #fff;
    color: #111;
    border:1px solid #111;
  }
  .hr-clc{
    height: 2px;
    background: #111;
    margin-top: 22px;
    width: 17px;
    padding: 0;
    border: 0;
    margin-left: -20px;
  }

  /*media queries*/
  @media (min-width:992px) and (max-width:1100px){
    .pockets-main p {
      font-size: 22px;
      width: 684px;
      margin:0 auto;
      margin-bottom: 20px !important;
    }
    .accordion_body {
      padding: 35px 40px 5px;
    }
    .accordion_body img {
      max-width: 205px;
      margin-bottom: 20px;
    }
  }
  @media (min-width: 768px) and (max-width: 991px){
    .pockets-main {
      padding: 30px 15px;
    }
    .pockets-main h1 {
      font-size: 45px;
      margin: 0 0px 20px;
    }
    .pockets-main p {
      font-size: 20px !important;
      margin-bottom: 20px !important;
      width: 600px;
      margin: 0 auto;
    }
    .intro-cont h3,
    .div-bott h3{
      font-size: 30px;
      margin: 35px 0;
    }
    .kind h2 {
      font-size: 30px;
      margin: 35px 0 30px;
    }
    .accordion_head {
      font-size: 20px;
      padding: 11px 18px;
    }
    .plusminus {
      font-size: 27px;
      margin-top: -5px;
    }
    .accordion-main {
      margin-bottom: 24px;
    }
    .hr-clc {
      margin-top: 16px;
      width: 15px;
      margin-left: -15px;
    }
    .accordion_body {
      font-size: 18px;
      padding: 30px 40px 5px;
    }
    .accordion_body img {
      width: 100%;
      max-width: 185px;
      margin-bottom: 20px;
    }
    .accordion_body h3 {
      font-size: 24px;
    }
  }

  @media (min-width: 576px) and (max-width: 767px){
    .pockets-main {
      padding: 35px 15px;
    }
    .pockets-main h1 {
      font-size: 40px;
      margin: 0 0px 30px;
    }
    .pockets-main p {
      font-size: 18px !important;
      margin-bottom: 20px !important;
      width: 400px;
      margin: 0 auto;
    }
    .intro-cont h3,
    .div-bott h3{
      font-size: 26px;
      width: 400px;
      margin: 30px auto;
      line-height: 1.2 !important;
    }
    .div-bott h3{
    width:unset;
    }
    .kind h2 {
      font-size: 26px;
      margin: 30px 0 30px;
    }
    .accordion_head {
      font-size: 20px;
      padding: 10px 15px;
    }
    .accordion-main {
      margin-bottom: 25px;
    }
    .plusminus {
      font-size: 30px;
      margin-top: -5px;
    }
    .accordion_body {
      padding: 30px 25px 5px;
    }
    .accordion_body img {
      max-width: 170px;
      margin-bottom: 20px;
    }
    .hr-clc {
      margin-top: 17px;
      width: 16px;
    }
    .accordion_body h3 {
      font-size: 22px;
      margin: 15px 0;
    }
  }
  @media (max-width:575px){
    .pockets-main{
      padding:15px 0px;
    }
    .pockets-main h1 {
      font-size: 30px;
      margin: 0 0px 15px;
    }
    .pockets-main p {
      font-size: 16px !important;
      margin-bottom: 15px !important;
    }
    .intro-cont h3,
    .kind h2,
    .div-bott h3{
      margin: 30px 0px;
      line-height: normal !important;
      font-size:24px;
    }
    .accordion_head {
      font-size: 18px;
      padding: 8px 12px
    }
    .plusminus {
      font-size: 27px;
      margin-top: -7px;
    }
    .accordion-main {
      margin-bottom: 22px;
    }
    .accordion_body {
      font-size: 18px;
      padding: 20px 20px 5px;
    }
    .accordion_body img {
      max-width: 150px;
      margin-bottom: 20px;
    }
    .accordion_body h3 {
      font-size: 18px;
      margin: 10px 0;
      line-height: normal;
    }
    .hr-clc {
      height: 2px;
      margin-top: 16px;
      width: 15px;
      margin-left: -15px;
    }
  }
.downm{
	margin-bottom: 15px;
}
.instagram-media {
    height: 492px;
}
.back-white{
background-color: #f5f5f5
}
.topspace{
  padding: 100px 60px 0px 60px;
}
.smallh2{
font-size: 17px;
}

.bigh3{
font-size: 26px;
}
.advance.start {
    color: #fff;
}






.cnt223 a{
text-decoration: none;
}
.popup-onload{
width: 100%;
margin: 0 auto;
display: none;
position: fixed;
z-index: 99999;
}
.cnt223{
 /* min-width: 600px; */
    width: 29%;
    /* min-height: 150px; */
    margin: 8% auto 100px;
/*background: #f3f3f3;*/
position: relative;
z-index: 103;
/*padding: 15px 35px;*/
border-radius: 5px;
/*box-shadow: 0 2px 5px #000;*/
}
.cnt223 p{
clear: both;
    color: #555555;
    /* text-align: justify; */
    font-size: 20px;
    font-family: sans-serif;
}
.cnt223 p a{
color: #d91900;
font-weight: bold;
}
.cnt223 .x{
float: right;
height: 35px;
left: 0px;
position: relative;
top: -25px;
width: 34px;
}
.cnt223 .x:hover{
cursor: pointer;
}

.pop-img{
    width: 100%;
    margin: auto !important;
}
.close {
    float: right;
    font-size: 13px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    background: #000;
    border: 0px solid #fff;
    /* text-shadow: 0 1px 0 #fff; */
    opacity: 0.6;
    padding: 3px;
    border-radius: 50%;
}












